MagnetometerCompensationRegister Struct Reference
Register Structures

Structure representing the Magnetometer Compensation register. More...

`#include <sensors.h>`

## Data Fields

mat3f | c
| The C field.
vec3f | b
| The B field.

## Detailed Description

Structure representing the Magnetometer Compensation register.

The documentation for this struct was generated from the following file:

- sensors.h